|    |    |    | Today: 14-Dec-2019 |

WordPress Ultimate Product Catalogue 4.2.2 SQL Injection

November 1, 2017 | Posted in ExploitAlert

WordPress Ultimate Product Catalogue plugin version 4.2.2 suffers from a remote SQL injection vulnerability.


Source: WordPress Ultimate Product Catalogue 4.2.2 SQL Injection

Taged in: Exploit